Debian Bug report logs - #677299
kfreebsd-10: cve-2012-0217

version graph

Package: kfreebsd-10; Maintainer for kfreebsd-10 is GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>;

Reported by: Michael Gilbert <michael.s.gilbert@gmail.com>

Date: Wed, 13 Jun 2012 02:30:02 UTC

Severity: grave

Tags: fixed-upstream

Found in version 10.0~svn234760-1

Fixed in version kfreebsd-10/10.0~svn237137-1

Done: Robert Millan <rmh@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#677299; Package kfreebsd-10. (Wed, 13 Jun 2012 02:30:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Gilbert <michael.s.gilbert@gmail.com>:
New Bug report received and forwarded. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Wed, 13 Jun 2012 02:30:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Michael Gilbert <michael.s.gilbert@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: kfreebsd-10: cve-2012-0217
Date: Tue, 12 Jun 2012 22:27:26 -0400
package: kfreebsd-10
version: 10.0~svn234760-1
severity: grave
tag: security

A security advisory for freebsd has been issued, cve-2012-0217.  All
of the debian kfreebsd packages are affected.  Please see:
http://security.freebsd.org/advisories/FreeBSD-SA-12:04.sysret.asc




Added tag(s) fixed-upstream. Request was from Steven Chamberlain <steven@pyro.eu.org> to control@bugs.debian.org. (Wed, 13 Jun 2012 11:51:02 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#677299; Package kfreebsd-10. (Wed, 13 Jun 2012 11:51:46 GMT) Full text and rfc822 format available.

Acknowledgement sent to Steven Chamberlain <steven@pyro.eu.org>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Wed, 13 Jun 2012 11:51:51 GMT) Full text and rfc822 format available.

Message #12 received at 677299@bugs.debian.org (full text, mbox):

From: Steven Chamberlain <steven@pyro.eu.org>
To: 677299@bugs.debian.org
Cc: "debian-bsd@lists.debian.org" <debian-bsd@lists.debian.org>
Subject: Re: Bug#677299: kfreebsd-10: cve-2012-0217
Date: Wed, 13 Jun 2012 12:50:07 +0100
tags 677299 + fixed-upstream
thanks

Wow, so this is the mysterious embargoed Xen issue that a Linode
announcement hinted at 4 weeks ago.  The CVE not only affected Xen PV
hosts (XSA-7), but MS Windows (MS12‑042) and now FreeBSD (SA-12:04).

kfreebsd-10 is fixed upstream in r236953 so this just needs a new
upload.  The others can use the patch from the advisory.

Regards,
-- 
Steven Chamberlain
steven@pyro.eu.org




Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#677299; Package kfreebsd-10. (Fri, 15 Jun 2012 20:12:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Robert Millan <rmh@debian.org>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Fri, 15 Jun 2012 20:12:02 GMT) Full text and rfc822 format available.

Message #17 received at 677299@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: Steven Chamberlain <steven@pyro.eu.org>
Cc: 677299@bugs.debian.org, "debian-bsd@lists.debian.org" <debian-bsd@lists.debian.org>
Subject: Re: Bug#677299: kfreebsd-10: cve-2012-0217
Date: Fri, 15 Jun 2012 22:08:41 +0200
2012/6/13 Steven Chamberlain <steven@pyro.eu.org>:
> kfreebsd-10 is fixed upstream in r236953 so this just needs a new
> upload.

Ack.

-- 
Robert Millan




Reply sent to Robert Millan <rmh@debian.org>:
You have taken responsibility. (Sat, 16 Jun 2012 12:51:04 GMT) Full text and rfc822 format available.

Notification sent to Michael Gilbert <michael.s.gilbert@gmail.com>:
Bug acknowledged by developer. (Sat, 16 Jun 2012 12:51:04 GMT) Full text and rfc822 format available.

Message #22 received at 677299-close@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: 677299-close@bugs.debian.org
Subject: Bug#677299: fixed in kfreebsd-10 10.0~svn237137-1
Date: Sat, 16 Jun 2012 12:48:13 +0000
Source: kfreebsd-10
Source-Version: 10.0~svn237137-1

We believe that the bug you reported is fixed in the latest version of
kfreebsd-10, which is due to be installed in the Debian FTP archive:

acpi-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/acpi-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
cdrom-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/cdrom-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
crypto-dm-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/crypto-dm-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
crypto-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/crypto-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
ext2-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/ext2-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
fat-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/fat-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
floppy-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/floppy-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
i2c-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/i2c-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
ipv6-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/ipv6-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
isofs-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/isofs-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
kernel-image-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/kernel-image-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
kfreebsd-10_10.0~svn237137-1.debian.tar.gz
  to main/k/kfreebsd-10/kfreebsd-10_10.0~svn237137-1.debian.tar.gz
kfreebsd-10_10.0~svn237137-1.dsc
  to main/k/kfreebsd-10/kfreebsd-10_10.0~svn237137-1.dsc
kfreebsd-10_10.0~svn237137.orig.tar.gz
  to main/k/kfreebsd-10/kfreebsd-10_10.0~svn237137.orig.tar.gz
kfreebsd-headers-10-amd64_10.0~svn237137-1_kfreebsd-amd64.deb
  to main/k/kfreebsd-10/kfreebsd-headers-10-amd64_10.0~svn237137-1_kfreebsd-amd64.deb
kfreebsd-headers-10.0-0-amd64_10.0~svn237137-1_kfreebsd-amd64.deb
  to main/k/kfreebsd-10/kfreebsd-headers-10.0-0-amd64_10.0~svn237137-1_kfreebsd-amd64.deb
kfreebsd-headers-10.0-0_10.0~svn237137-1_kfreebsd-amd64.deb
  to main/k/kfreebsd-10/kfreebsd-headers-10.0-0_10.0~svn237137-1_kfreebsd-amd64.deb
kfreebsd-image-10-amd64_10.0~svn237137-1_kfreebsd-amd64.deb
  to main/k/kfreebsd-10/kfreebsd-image-10-amd64_10.0~svn237137-1_kfreebsd-amd64.deb
kfreebsd-image-10.0-0-amd64_10.0~svn237137-1_kfreebsd-amd64.deb
  to main/k/kfreebsd-10/kfreebsd-image-10.0-0-amd64_10.0~svn237137-1_kfreebsd-amd64.deb
kfreebsd-source-10.0_10.0~svn237137-1_all.deb
  to main/k/kfreebsd-10/kfreebsd-source-10.0_10.0~svn237137-1_all.deb
loop-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/loop-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
md-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/md-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
mmc-core-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/mmc-core-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
mmc-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/mmc-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
nfs-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/nfs-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
nic-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/nic-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
nic-shared-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/nic-shared-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
nic-usb-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/nic-usb-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
nic-wireless-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/nic-wireless-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
nls-core-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/nls-core-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
ntfs-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/ntfs-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
nullfs-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/nullfs-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
parport-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/parport-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
plip-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/plip-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
ppp-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/ppp-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
reiserfs-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/reiserfs-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
sata-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/sata-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
scsi-core-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/scsi-core-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
scsi-extra-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/scsi-extra-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
scsi-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/scsi-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
serial-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/serial-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
sound-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/sound-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
usb-serial-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/usb-serial-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
xfs-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/xfs-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
zfs-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/zfs-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
zlib-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-10/zlib-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 677299@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Robert Millan <rmh@debian.org> (supplier of updated kfreebsd-10 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 15 Jun 2012 20:59:04 +0200
Source: kfreebsd-10
Binary: kfreebsd-source-10.0 kfreebsd-headers-10.0-0 kfreebsd-image-10.0-0-686-smp kfreebsd-image-10-686-smp kfreebsd-headers-10.0-0-686-smp kfreebsd-headers-10-686-smp kfreebsd-image-10.0-0-amd64 kfreebsd-image-10-amd64 kfreebsd-headers-10.0-0-amd64 kfreebsd-headers-10-amd64 kernel-image-10.0-0-amd64-di nic-modules-10.0-0-amd64-di nic-wireless-modules-10.0-0-amd64-di nic-shared-modules-10.0-0-amd64-di serial-modules-10.0-0-amd64-di usb-serial-modules-10.0-0-amd64-di ppp-modules-10.0-0-amd64-di cdrom-modules-10.0-0-amd64-di scsi-core-modules-10.0-0-amd64-di scsi-modules-10.0-0-amd64-di scsi-extra-modules-10.0-0-amd64-di plip-modules-10.0-0-amd64-di floppy-modules-10.0-0-amd64-di loop-modules-10.0-0-amd64-di ipv6-modules-10.0-0-amd64-di nls-core-modules-10.0-0-amd64-di ext2-modules-10.0-0-amd64-di isofs-modules-10.0-0-amd64-di ntfs-modules-10.0-0-amd64-di reiserfs-modules-10.0-0-amd64-di xfs-modules-10.0-0-amd64-di fat-modules-10.0-0-amd64-di zfs-modules-10.0-0-amd64-di
 nfs-modules-10.0-0-amd64-di nullfs-modules-10.0-0-amd64-di md-modules-10.0-0-amd64-di parport-modules-10.0-0-amd64-di nic-usb-modules-10.0-0-amd64-di sata-modules-10.0-0-amd64-di acpi-modules-10.0-0-amd64-di i2c-modules-10.0-0-amd64-di crypto-modules-10.0-0-amd64-di crypto-dm-modules-10.0-0-amd64-di mmc-core-modules-10.0-0-amd64-di mmc-modules-10.0-0-amd64-di sound-modules-10.0-0-amd64-di zlib-modules-10.0-0-amd64-di kfreebsd-image-10.0-0-486 kfreebsd-image-10-486 kfreebsd-headers-10.0-0-486 kfreebsd-headers-10-486 kfreebsd-image-10.0-0-686 kfreebsd-image-10-686 kfreebsd-headers-10.0-0-686 kfreebsd-headers-10-686 kfreebsd-image-10.0-0-xen kfreebsd-image-10-xen kfreebsd-headers-10.0-0-xen kfreebsd-headers-10-xen kernel-image-10.0-0-486-di nic-modules-10.0-0-486-di nic-wireless-modules-10.0-0-486-di nic-shared-modules-10.0-0-486-di serial-modules-10.0-0-486-di usb-serial-modules-10.0-0-486-di ppp-modules-10.0-0-486-di cdrom-modules-10.0-0-486-di
 scsi-core-modules-10.0-0-486-di scsi-modules-10.0-0-486-di scsi-extra-modules-10.0-0-486-di plip-modules-10.0-0-486-di floppy-modules-10.0-0-486-di loop-modules-10.0-0-486-di ipv6-modules-10.0-0-486-di nls-core-modules-10.0-0-486-di ext2-modules-10.0-0-486-di isofs-modules-10.0-0-486-di ntfs-modules-10.0-0-486-di reiserfs-modules-10.0-0-486-di xfs-modules-10.0-0-486-di fat-modules-10.0-0-486-di zfs-modules-10.0-0-486-di nfs-modules-10.0-0-486-di nullfs-modules-10.0-0-486-di md-modules-10.0-0-486-di parport-modules-10.0-0-486-di nic-usb-modules-10.0-0-486-di sata-modules-10.0-0-486-di acpi-modules-10.0-0-486-di i2c-modules-10.0-0-486-di crypto-modules-10.0-0-486-di crypto-dm-modules-10.0-0-486-di mmc-core-modules-10.0-0-486-di mmc-modules-10.0-0-486-di sound-modules-10.0-0-486-di zlib-modules-10.0-0-486-di kfreebsd-image-10.0-0-malta kfreebsd-image-10-malta kfreebsd-headers-10.0-0-malta
 kfreebsd-headers-10-malta
Architecture: source all kfreebsd-amd64
Version: 10.0~svn237137-1
Distribution: experimental
Urgency: low
Maintainer: GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>
Changed-By: Robert Millan <rmh@debian.org>
Description: 
 acpi-modules-10.0-0-486-di - ACPI support modules (udeb)
 acpi-modules-10.0-0-amd64-di - ACPI support modules (udeb)
 cdrom-modules-10.0-0-486-di - Esoteric CDROM drivers (udeb)
 cdrom-modules-10.0-0-amd64-di - Esoteric CDROM drivers (udeb)
 crypto-dm-modules-10.0-0-486-di - devicemapper crypto module (udeb)
 crypto-dm-modules-10.0-0-amd64-di - devicemapper crypto module (udeb)
 crypto-modules-10.0-0-486-di - crypto modules (udeb)
 crypto-modules-10.0-0-amd64-di - crypto modules (udeb)
 ext2-modules-10.0-0-486-di - EXT2 filesystem support (udeb)
 ext2-modules-10.0-0-amd64-di - EXT2 filesystem support (udeb)
 fat-modules-10.0-0-486-di - FAT filesystem support (udeb)
 fat-modules-10.0-0-amd64-di - FAT filesystem support (udeb)
 floppy-modules-10.0-0-486-di - Floppy driver (udeb)
 floppy-modules-10.0-0-amd64-di - Floppy driver (udeb)
 i2c-modules-10.0-0-486-di - i2c support modules (udeb)
 i2c-modules-10.0-0-amd64-di - i2c support modules (udeb)
 ipv6-modules-10.0-0-486-di - IPv6 driver (udeb)
 ipv6-modules-10.0-0-amd64-di - IPv6 driver (udeb)
 isofs-modules-10.0-0-486-di - ISOFS filesystem support (udeb)
 isofs-modules-10.0-0-amd64-di - ISOFS filesystem support (udeb)
 kernel-image-10.0-0-486-di - kFreeBSD binary image for the Debian installer (udeb)
 kernel-image-10.0-0-amd64-di - kFreeBSD binary image for the Debian installer (udeb)
 kfreebsd-headers-10-486 - header files for kernel of FreeBSD 10 (meta-package)
 kfreebsd-headers-10-686 - header files for kernel of FreeBSD 10 (meta-package)
 kfreebsd-headers-10-686-smp - header files for kernel of FreeBSD 10 (transitional package)
 kfreebsd-headers-10-amd64 - header files for kernel of FreeBSD 10 (meta-package)
 kfreebsd-headers-10-malta - header files for kernel of FreeBSD 10 (meta-package)
 kfreebsd-headers-10-xen - header files for kernel of FreeBSD 10 (meta-package)
 kfreebsd-headers-10.0-0 - Common architecture-specific header files for kernel of FreeBSD 1
 kfreebsd-headers-10.0-0-486 - header files for kernel of FreeBSD 10.0
 kfreebsd-headers-10.0-0-686 - header files for kernel of FreeBSD 10.0
 kfreebsd-headers-10.0-0-686-smp - header files for kernel of FreeBSD 10.0 (transitional package)
 kfreebsd-headers-10.0-0-amd64 - header files for kernel of FreeBSD 10.0
 kfreebsd-headers-10.0-0-malta - header files for kernel of FreeBSD 10.0
 kfreebsd-headers-10.0-0-xen - header files for kernel of FreeBSD 10.0
 kfreebsd-image-10-486 - kernel of FreeBSD 10 image (meta-package)
 kfreebsd-image-10-686 - kernel of FreeBSD 10 image (meta-package)
 kfreebsd-image-10-686-smp - kernel of FreeBSD 10 (transitional package)
 kfreebsd-image-10-amd64 - kernel of FreeBSD 10 image (meta-package)
 kfreebsd-image-10-malta - kernel of FreeBSD 10 image (meta-package)
 kfreebsd-image-10-xen - kernel of FreeBSD 10 image (meta-package)
 kfreebsd-image-10.0-0-486 - kernel of FreeBSD 10.0 image
 kfreebsd-image-10.0-0-686 - kernel of FreeBSD 10.0 image
 kfreebsd-image-10.0-0-686-smp - kernel of FreeBSD 10.0 (transitional package)
 kfreebsd-image-10.0-0-amd64 - kernel of FreeBSD 10.0 image
 kfreebsd-image-10.0-0-malta - kernel of FreeBSD 10.0 image
 kfreebsd-image-10.0-0-xen - kernel of FreeBSD 10.0 image
 kfreebsd-source-10.0 - source code for kernel of FreeBSD 10.0 with Debian patches
 loop-modules-10.0-0-486-di - Loopback filesystem support (udeb)
 loop-modules-10.0-0-amd64-di - Loopback filesystem support (udeb)
 md-modules-10.0-0-486-di - RAID and LVM support (udeb)
 md-modules-10.0-0-amd64-di - RAID and LVM support (udeb)
 mmc-core-modules-10.0-0-486-di - MMC/SD/SDIO core modules (udeb)
 mmc-core-modules-10.0-0-amd64-di - MMC/SD/SDIO core modules (udeb)
 mmc-modules-10.0-0-486-di - MMC/SD card modules (udeb)
 mmc-modules-10.0-0-amd64-di - MMC/SD card modules (udeb)
 nfs-modules-10.0-0-486-di - NFS filesystem support (udeb)
 nfs-modules-10.0-0-amd64-di - NFS filesystem support (udeb)
 nic-modules-10.0-0-486-di - Common NIC drivers (udeb)
 nic-modules-10.0-0-amd64-di - Common NIC drivers (udeb)
 nic-shared-modules-10.0-0-486-di - Shared NIC drivers (udeb)
 nic-shared-modules-10.0-0-amd64-di - Shared NIC drivers (udeb)
 nic-usb-modules-10.0-0-486-di - USB NIC drivers (udeb)
 nic-usb-modules-10.0-0-amd64-di - USB NIC drivers (udeb)
 nic-wireless-modules-10.0-0-486-di - Wireless NIC drivers (udeb)
 nic-wireless-modules-10.0-0-amd64-di - Wireless NIC drivers (udeb)
 nls-core-modules-10.0-0-486-di - Core NLS support (udeb)
 nls-core-modules-10.0-0-amd64-di - Core NLS support (udeb)
 ntfs-modules-10.0-0-486-di - NTFS filesystem support (udeb)
 ntfs-modules-10.0-0-amd64-di - NTFS filesystem support (udeb)
 nullfs-modules-10.0-0-486-di - nullfs filesystem support (udeb)
 nullfs-modules-10.0-0-amd64-di - nullfs filesystem support (udeb)
 parport-modules-10.0-0-486-di - Parallel port support (udeb)
 parport-modules-10.0-0-amd64-di - Parallel port support (udeb)
 plip-modules-10.0-0-486-di - PLIP drivers (udeb)
 plip-modules-10.0-0-amd64-di - PLIP drivers (udeb)
 ppp-modules-10.0-0-486-di - PPP drivers (udeb)
 ppp-modules-10.0-0-amd64-di - PPP drivers (udeb)
 reiserfs-modules-10.0-0-486-di - Reiser filesystem support (udeb)
 reiserfs-modules-10.0-0-amd64-di - Reiser filesystem support (udeb)
 sata-modules-10.0-0-486-di - SATA drivers (udeb)
 sata-modules-10.0-0-amd64-di - SATA drivers (udeb)
 scsi-core-modules-10.0-0-486-di - Core SCSI subsystem (udeb)
 scsi-core-modules-10.0-0-amd64-di - Core SCSI subsystem (udeb)
 scsi-extra-modules-10.0-0-486-di - Uncommon SCSI drivers (udeb)
 scsi-extra-modules-10.0-0-amd64-di - Uncommon SCSI drivers (udeb)
 scsi-modules-10.0-0-486-di - SCSI drivers (udeb)
 scsi-modules-10.0-0-amd64-di - SCSI drivers (udeb)
 serial-modules-10.0-0-486-di - Serial drivers (udeb)
 serial-modules-10.0-0-amd64-di - Serial drivers (udeb)
 sound-modules-10.0-0-486-di - sound support (udeb)
 sound-modules-10.0-0-amd64-di - sound support (udeb)
 usb-serial-modules-10.0-0-486-di - USB serial drivers (udeb)
 usb-serial-modules-10.0-0-amd64-di - USB serial drivers (udeb)
 xfs-modules-10.0-0-486-di - XFS filesystem support (udeb)
 xfs-modules-10.0-0-amd64-di - XFS filesystem support (udeb)
 zfs-modules-10.0-0-486-di - ZFS filesystem support (udeb)
 zfs-modules-10.0-0-amd64-di - ZFS filesystem support (udeb)
 zlib-modules-10.0-0-486-di - zlib modules (udeb)
 zlib-modules-10.0-0-amd64-di - zlib modules (udeb)
Closes: 677299
Changes: 
 kfreebsd-10 (10.0~svn237137-1) experimental; urgency=low
 .
   * New upstream snapshot.
     - Fix for FreeBSD SA-12:06, aka CVE-2012-0217.  (Closes: #677299)
Checksums-Sha1: 
 aac9a02f08c64f8932ef680fbdee8b87ff89b295 10175 kfreebsd-10_10.0~svn237137-1.dsc
 ac416d5b9e3964a1a989134f782bf8b2cfdfe494 34778110 kfreebsd-10_10.0~svn237137.orig.tar.gz
 cc04349c3d3ffd008b2742b19ad09921db8e386c 81009 kfreebsd-10_10.0~svn237137-1.debian.tar.gz
 64429f036f21374bf5a7dbae9f9a6154ac58e09c 23322212 kfreebsd-source-10.0_10.0~svn237137-1_all.deb
 b62253221d728f3baabdf4183588ce8fe1f539ac 10699808 kfreebsd-headers-10.0-0_10.0~svn237137-1_kfreebsd-amd64.deb
 ff251feb1e3f3f58b6803f47d280d764f47be8c1 16457644 kfreebsd-image-10.0-0-amd64_10.0~svn237137-1_kfreebsd-amd64.deb
 0c3f1bb34004c0db10ca16fc90edea875b7a8147 50668 kfreebsd-image-10-amd64_10.0~svn237137-1_kfreebsd-amd64.deb
 d07ca9cb0f13a72b4e303413f243b00b8a0e4bd5 353306 kfreebsd-headers-10.0-0-amd64_10.0~svn237137-1_kfreebsd-amd64.deb
 093e0663e3b35dc6f94e6e5fdb03bbc8f194f25f 50670 kfreebsd-headers-10-amd64_10.0~svn237137-1_kfreebsd-amd64.deb
 b29bcb4efa16e15055a3069f11f564c4bb99262e 6056784 kernel-image-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 76baea57c8677565c46decb4377189f86ed87953 658488 nic-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 acdec375037f9834b8c861c7f6f385ea6eda496c 154700 nic-wireless-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 a7ef7456b1525fc940689641f18e8615a839200c 30108 nic-shared-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 2e40d5ac253cd6d39d47978ce17b05cf08624690 16582 serial-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 3978469f2c7c33abbbc467dd88951720f8fed1bf 21304 usb-serial-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 98a5cbcc1b61cb862f21d926294e642a1c5549b6 58226 ppp-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 f5fe119f67162d293398308b33a5403e3d0f6265 13146 cdrom-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 df074d63e44eb1d431591ca17b0da3f51c127aac 14686 scsi-core-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 6930e1622fc4615f162e146cc6634537995da3b5 40590 scsi-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 a795b6b87661666bd2896565b7991b27848d0b88 7152 scsi-extra-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 6036a4b44c0802e235b558d8389e5fa0fd5350b6 6408 plip-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 85780dfb7220d043c9df9a5781be0ddcf073e35a 13266 floppy-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 363e4385fec1d93a242ab5c9fde4d7c70e64c91c 4364 loop-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 d2da45f59aa63914b37332f19efc579ca0480fa4 11066 ipv6-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 daf659189d9cac252c585883f04487851ed05f2b 7878 nls-core-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 ba82bed450498d762ffe652a68e974f2b72331d6 27176 ext2-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 5dcccc74effb19f0f51974899b45ad3bcedabf2d 12946 isofs-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 bd8c96f28b1e6d0eac348ad07283bc7df1ce258e 17066 ntfs-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 191232c945208ec3c3be2d90423a5c93a2872dcf 14392 reiserfs-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 6688de33d848b1929b8f9cdd894f336d6ce6455b 171012 xfs-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 895f4fabe6ecce25ecb2c04e7302ed60fb932170 1686 fat-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 a29550cd18b0fc72b9c9481c907658655bfa6e4e 394378 zfs-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 f3d7859c578c4f54b221cc1d58582db73e6d28dc 128844 nfs-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 bdb7ff23996f22be92914b34dd463265b7a4c1ea 6198 nullfs-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 9878844fddc423ea1325d0d44108ce02c9d22eb1 90730 md-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 751b7848248d3a2d13068a70fb0610f420422d0f 8584 parport-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 5ac908835e90bd8424d9ade447d37d7938591a39 24146 nic-usb-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 8abd72980732d57491e7807421a600d2d5215edc 35618 sata-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 de1399f4ac2371653a097a4ddb21097cbade79cb 13834 acpi-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 3e3ebde4a0c4e01fb83fef850e9a0f9f35a81a7f 23270 i2c-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 29251236bdc7fae037d502da84e36d8f34012664 45380 crypto-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 5bd2dbf35415ce3089614c852e6704777a6278af 91884 crypto-dm-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 4e30f1211db36e2625059c0f34510cf69194b5c3 10204 mmc-core-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 da82dc99ed6b55108b5fa64894e2dcf8f56c8b14 12062 mmc-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 55f982a1a74f68a60af4a33f436a8f00a94b5e8c 323804 sound-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 1b247bf798f3f8e687140ce8920e8ef8c99b1c95 16742 zlib-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
Checksums-Sha256: 
 66950cd7dd1403bc0b2ba51b3a71b14fb2fab0fe197f87cd4f63a8ad60bc804f 10175 kfreebsd-10_10.0~svn237137-1.dsc
 8d091a219a23e11e45f0e110699ffa504ba7a367dd83f8a3213242f4854d9b7b 34778110 kfreebsd-10_10.0~svn237137.orig.tar.gz
 20422ebf6c0a10b0e77b4eacb3f621bde45b973a8348da73e9f20129ff78aee3 81009 kfreebsd-10_10.0~svn237137-1.debian.tar.gz
 d108995e25ed4c3ad5715efafa83d04985dec6e0cdc74df6997a0ade885878f1 23322212 kfreebsd-source-10.0_10.0~svn237137-1_all.deb
 88bca4b7099696429b6241e7f40df5e9fbaaa6b186b4720aa23a6cf285b02b58 10699808 kfreebsd-headers-10.0-0_10.0~svn237137-1_kfreebsd-amd64.deb
 50bd77d706ebb73662372560dad22bf10757d424b014a93aed7c0601d02b34c8 16457644 kfreebsd-image-10.0-0-amd64_10.0~svn237137-1_kfreebsd-amd64.deb
 82c921719f3cfac3c70e7e510de1e5db95601bdee6df5494b0963449f5dd4659 50668 kfreebsd-image-10-amd64_10.0~svn237137-1_kfreebsd-amd64.deb
 36f5193b4f2183d4e6a63578687b2edeb1388c16966507fa5001c913580433e4 353306 kfreebsd-headers-10.0-0-amd64_10.0~svn237137-1_kfreebsd-amd64.deb
 1eb8c23add0f9c71e26feba6a2a1839ff6926ef13bcc1950a64d00c7f2f4b5db 50670 kfreebsd-headers-10-amd64_10.0~svn237137-1_kfreebsd-amd64.deb
 a233fb49dc960e80d92b2cd6c33c5725641c595a4ceda091a51eaf86d0d2d6bb 6056784 kernel-image-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 3ac5c6b7eb441f1ff69e1ccebaf9a9b2052c769ab62480d139001b57325a5dee 658488 nic-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 1ceb3afbe5fd767d74dfd7b183b3dc54a02f64379bf3e9c93355480837fa0172 154700 nic-wireless-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 438d0406efff837b006642527fccdaa7706b323786725e468b1eeaf4acd10f2e 30108 nic-shared-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 0d205f6611b5758bd184a62565d5058def37e1cff099de968f7921ae47b175ef 16582 serial-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 a73e93ce84a1f62d2df123f39ec41d3bcee394f92bc2b49c3407c4f2736ea515 21304 usb-serial-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 b1e76ed856c1c48f3561c9cc00d66d7120782db5af179fa78304ade929dfd9ba 58226 ppp-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 c8732ff9e3d3cc310982947507158c2665d636e8eae6002b0104cbf308d2eb60 13146 cdrom-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 92a2915961ab5ca83cba8189f34d14aa2c9f0b65d338b645103294b30676372b 14686 scsi-core-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 8800c0b50c2abbfbd0386c44efad6a39c7f4557cb9c3f940c59cf5167ea18cbd 40590 scsi-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 901453a891b74ab6c53afde41a24f951e7772c075bc0fb8be1127e3e8489624f 7152 scsi-extra-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 6792e9a1dc83fc04bd0b8259713fd4e5f213ecfda6fe8ac217301a7a039f2d81 6408 plip-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 d90f9edd258250b39fef1877b66fbc9161195bc08e878a1d4c9369196b7261bd 13266 floppy-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 ae0d363b5bb39326061105fa4386bf617ba16a21223c7591851851958ad79d70 4364 loop-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 2effcb444376510bda0eee60783f1e7537589c95be8e1e19f08fb151411a0e90 11066 ipv6-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 2b0c0e1c5f2c2393cdd89e9c303f9adeee3068b00decc665f74f6f1f36570749 7878 nls-core-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 9e613dc61c1218256894e5231445acfc09d3720d71dd7a0127de5300e45c0c63 27176 ext2-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 e443c9f1316d5a847fdcd6a40b472921d3fd2c55f27af76122a90c8d5fac4c8f 12946 isofs-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 cc8513a21fc501db4e9e8529eac2ba70abd88e998a55f42f20b85c150feada7b 17066 ntfs-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 7df76994e5e50bd11576116b4e32347c37de5ce8182e54e079099c72bf2f6af1 14392 reiserfs-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 8aa7e78e275ee008e18523d39e6adb0cdca7c70f24bf224392c7b5089fc00afa 171012 xfs-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 c32e8794cd62b745dd3f5d63575bd85e08d8ce410a9e0239813fe0d45764cfe0 1686 fat-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 eb5e8142afbe0530689443ea683ee34aefd7754c66392043f6dfdc0160af258a 394378 zfs-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 441ef83c71f99b7c94b3b1ecaf348ce4f70ccaa5f733c9e489705eb86fef0ffc 128844 nfs-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 a8321c033c1aab6de471800535ec2ae1ea7fb683b19405b11259cd5d5d9bb233 6198 nullfs-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 0529544a23f1f47d349f7036a6df89267d08dbdb4c1409ab78c8183b5ec29f3e 90730 md-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 5e0f78bb2901c028c6c271ee05e8663e3abc0d3d08a454898e7b46c91dc2016f 8584 parport-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 1f6392ade5089ba837585c71a30a5bd5527d4f579575b0145b10108f17a8fb45 24146 nic-usb-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 eddf8d775e9c3df7942f636e22de385b7156e512b6bdcb07ce3c6a277a4c206a 35618 sata-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 9f6414ea30e46693a1ace903475ff1568b327e06958f99e144dd56c0c924b921 13834 acpi-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 0461e62b02c7d02f6bce55794ea021ba8440cd3be39290388660623634a361f6 23270 i2c-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 2d6c3506028bc39451c41614b2260eb082a8bc3b3fbe40b0380f65d7e56ea20e 45380 crypto-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 18c9ea17cefdf766643787df701b0580419aabf9043630483ab22341fd65c396 91884 crypto-dm-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 97f456f56c375f573d679f2c5cdf96f12cd41f566e349e7d122e66e816aea704 10204 mmc-core-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 ffce6357155586d504f161e998545867c4350c7ad4e1e41c286b4fff0ce1e13f 12062 mmc-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 d42b13bcd667a7e9fc2f8a699ccf66045da005388c8156e010a252f8dde6d107 323804 sound-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 c4d020125e9a91a0d5a413fa34438fc83d1992e24de47a747c51f5153b0418a1 16742 zlib-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
Files: 
 206f028b20978f59a10a4cc4f7279498 10175 kernel optional kfreebsd-10_10.0~svn237137-1.dsc
 24e50c9790a16407097c156e9cb509c1 34778110 kernel optional kfreebsd-10_10.0~svn237137.orig.tar.gz
 6c79d3168aec898eb5eca6a87b351d6b 81009 kernel optional kfreebsd-10_10.0~svn237137-1.debian.tar.gz
 969e7b97d232c8193724e4fc65456b4e 23322212 kernel optional kfreebsd-source-10.0_10.0~svn237137-1_all.deb
 2e2f74de0c2d66237fa7cd65f0c3a0c9 10699808 kernel optional kfreebsd-headers-10.0-0_10.0~svn237137-1_kfreebsd-amd64.deb
 0b494ca9d3d412d8593e41342bcf6bba 16457644 kernel optional kfreebsd-image-10.0-0-amd64_10.0~svn237137-1_kfreebsd-amd64.deb
 a9db71649e2e3e80b76211a45f58fe4a 50668 kernel optional kfreebsd-image-10-amd64_10.0~svn237137-1_kfreebsd-amd64.deb
 2344c99ce507c171df332acaf7b0cc13 353306 kernel optional kfreebsd-headers-10.0-0-amd64_10.0~svn237137-1_kfreebsd-amd64.deb
 5c0e27180b3bdf1b2b1cdcfa3a999447 50670 kernel optional kfreebsd-headers-10-amd64_10.0~svn237137-1_kfreebsd-amd64.deb
 9792d6478b0e15cb47d63edf1b0758a5 6056784 debian-installer extra kernel-image-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 8bedf199b3988e82f2e308b93f91637e 658488 debian-installer standard nic-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 7ba0ecf78527a0cc86db86d142f4ad76 154700 debian-installer standard nic-wireless-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 03efa1f3e8c96e39b04af3464b7feff0 30108 debian-installer standard nic-shared-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 4b5dbcbfe78d8d1dd53ea5da44cc9497 16582 debian-installer optional serial-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 811c6e1183d8bfef0c8549bf8b163548 21304 debian-installer optional usb-serial-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 28d184981620c0e76abe119f394412f7 58226 debian-installer optional ppp-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 dfe64064c875a18ae40faaa17d3a8822 13146 debian-installer optional cdrom-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 141613d512ada65526ce35fcc7b6a440 14686 debian-installer standard scsi-core-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 a5704fa7dff72f95d9b11c466365135a 40590 debian-installer standard scsi-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 26e50d0121a04bd1912ec83d01a4cef8 7152 debian-installer standard scsi-extra-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 566539f50f6c44911d590307c297a114 6408 debian-installer optional plip-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 2d5ab0e9a425446bc201ccec3503033d 13266 debian-installer standard floppy-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 cda6859c7387f18d1e6cecc1d1eaac2b 4364 debian-installer standard loop-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 5407ace1e953b9ac4283f4d4e1dced3d 11066 debian-installer extra ipv6-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 d4f545f94db2ef8d96423231bf953e35 7878 debian-installer extra nls-core-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 986d1c430f8ffa43007df9e41217db6b 27176 debian-installer standard ext2-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 6f40d3dac0305e514c16917829903708 12946 debian-installer standard isofs-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 14b9d4ad11d0cf492188983979cf242e 17066 debian-installer extra ntfs-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 54557fad2cd2424fa3ad06bd52d3ea72 14392 debian-installer extra reiserfs-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 b7957d5631cceedbf2be95a4015a74a6 171012 debian-installer standard xfs-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 67cd831dfd3d64d246825d0cd040fb06 1686 debian-installer extra fat-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 4c214fca6881b0b893cd2f866e560969 394378 debian-installer extra zfs-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 0bf2dfcd1be1576e715fc5d4167b74c3 128844 debian-installer extra nfs-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 277f5fd0d47f03d85bb7b6dde8e1f154 6198 debian-installer standard nullfs-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 e247e56dd40019abf2141afaf8a69ba9 90730 debian-installer extra md-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 854a9cf25efd069a8b16628a622fc630 8584 debian-installer extra parport-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 058c2c38eb3bfd25f6543f1e5008d241 24146 debian-installer standard nic-usb-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 862d3937036783a07ebee8fc065ee8d7 35618 debian-installer standard sata-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 ea5dd4886f48f0939ec94e26959af854 13834 debian-installer extra acpi-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 82d0e687d4427ce6539a829cf6e34ccb 23270 debian-installer extra i2c-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 a5a289cd1dfb947b211141c0a059d231 45380 debian-installer extra crypto-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 417cc5c0d46fb8ffb3334bae4b1b815d 91884 debian-installer extra crypto-dm-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 06cd8fae3e2e254fdb9dfe7dfbc1b290 10204 debian-installer extra mmc-core-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 47be64b4bc9e7f8c0f7fb28c604846fb 12062 debian-installer extra mmc-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 a1c1208985b38c0ed8846e3cab2ac14d 323804 debian-installer extra sound-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
 320d4ce55f8c583fe380a902ffa8c4c0 16742 debian-installer extra zlib-modules-10.0-0-amd64-di_10.0~svn237137-1_kfreebsd-amd64.udeb
Package-Type: udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/kFreeBSD)

iEYEARECAAYFAk/ccfwACgkQC19io6rUCv8jWgCghw5uKLY7khaqJsoPB1sZO+fK
FUsAn2Wl4CxQMlzGlq8iiQaE7he7cQ4n
=tytg
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 15 Jul 2012 07:34:11 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 21:18:07 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.